#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-assertions
version:              0.3.0
visibility:           public
id:                   quickcheck-assertions-0.3.0-L4CpDhL4aNp1LqQ22bhPVx
key:                  quickcheck-assertions-0.3.0-L4CpDhL4aNp1LqQ22bhPVx
license:              LGPL-3.0-only
maintainer:           s9gf4ult@gmail.com
author:               Aleksey Uymanov
homepage:             https://github.com/s9gf4ult/quickcheck-assertions
synopsis:             HUnit like assertions for QuickCheck
description:
    Library with convenient assertions for QuickCheck properties like in HUnit

category:             Testing
abi:                  4972ad8d53899a0057f1a31b2cf89a0c
exposed:              True
exposed-modules:      Test.QuickCheck.Assertions
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-assertions-0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-assertions-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-assertions
hs-libraries:         HSquickcheck-assertions-0.3.0-L4CpDhL4aNp1LqQ22bhPVx
depends:
    QuickCheck-2.14.2-8zyY9zXCBqJEtGUr0EcOS8 base-4.15.1.0
    ieee754-0.8.0-8ARR0f1c99A76lnIcdz1Si
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-assertions/html/quickcheck-assertions.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-assertions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

